Bug 167031 - Rigth-hand part of pdf-exported power-point slides cut off
Summary: Rigth-hand part of pdf-exported power-point slides cut off
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-29 17:29 UTC by Kyrre Ness Sjøbæk
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 20:30:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2005-08-29 17:29:22 UTC
Description of problem:
Slides from power-point exported into pdf has a blank rigth-hand side, altough
page size looks correct. I have not tried other programs than evince. I do not
know whitch program has been used to export the slides, alltough i may try find
out if neccessary.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.Open pdf
2.left hand side (30% or so) blank
  
Actual results:


Expected results:


Additional info:
You may find the slides at:
http://www.uio.no/studier/emner/matnat/ifi/INF1000/h05/undervisningsmateriale/Uke1.pdf
http://www.uio.no/studier/emner/matnat/ifi/INF1000/h05/undervisningsmateriale/Uke2.pdf

Comment 1 Kristian Høgsberg 2006-09-22 20:30:25 UTC
This sounds like one of the rotation bugs we had in earlier evince versions. 
With 0.6 this works fine.


Note You need to log in before you can comment on or make changes to this bug.